# Generated by Django 4.1.3 on 2023-03-06 19:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catastro', '0004_contribuyente_numero_de_cuenta_predial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='contribuyente',
            name='numero_de_cuenta_predial',
        ),
    ]
